body {
    min-height: 100vh;
}

/* Unterseiten mit leichtem Filter */
body.subpage {
    background-image:
        linear-gradient(rgba(255, 247, 230, 0.7), rgba(255, 247, 230, 0.7)),
        url("../img/DJI_0269web.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
}

/* Startseite ohne Filter */
body.home {
    background-image: url("../img/DJI_0269web.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
}